<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: ContaminatedArea_Static Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d9b/class_contaminated_area___static.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">ContaminatedArea_Static Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ContaminatedArea_Static:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../dd/d9b/class_contaminated_area___static.png" usemap="#ContaminatedArea_5FStatic_map" alt=""/>
  <map id="ContaminatedArea_5FStatic_map" name="ContaminatedArea_5FStatic_map">
<area href="../../d5/d44/class_effect_area.html" alt="EffectArea" shape="rect" coords="0,0,154,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a7541972c3aff6986a688f903b8d6616d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html#a7541972c3aff6986a688f903b8d6616d">SetupZoneData</a> (EffectAreaParams params)</td></tr>
<tr class="separator:a7541972c3aff6986a688f903b8d6616d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad6bdea0045e9999f8459eeae90953944"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html#ad6bdea0045e9999f8459eeae90953944">EEInit</a> ()</td></tr>
<tr class="separator:ad6bdea0045e9999f8459eeae90953944"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a19cb7bfe60f6b58b445ef8d91191727d"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html#a19cb7bfe60f6b58b445ef8d91191727d">InitZoneServer</a> ()</td></tr>
<tr class="separator:a19cb7bfe60f6b58b445ef8d91191727d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4bf130abc8393b39aa9b555f7bc3e296"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html#a4bf130abc8393b39aa9b555f7bc3e296">InitZoneClient</a> ()</td></tr>
<tr class="separator:a4bf130abc8393b39aa9b555f7bc3e296"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab3e6f1050b4bc1c083ccbbcc2254dab"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html#aab3e6f1050b4bc1c083ccbbcc2254dab">EEDelete</a> (<a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> parent)</td></tr>
<tr class="separator:aab3e6f1050b4bc1c083ccbbcc2254dab"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00001">1</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="aab3e6f1050b4bc1c083ccbbcc2254dab" name="aab3e6f1050b4bc1c083ccbbcc2254dab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab3e6f1050b4bc1c083ccbbcc2254dab">&#9670;&#160;</a></span>EEDelete()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminatedArea_Static::EEDelete </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>parent</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00054">54</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>

</div>
</div>
<a id="ad6bdea0045e9999f8459eeae90953944" name="ad6bdea0045e9999f8459eeae90953944"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad6bdea0045e9999f8459eeae90953944">&#9670;&#160;</a></span>EEInit()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminatedArea_Static::EEInit </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00012">12</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a4bf130abc8393b39aa9b555f7bc3e296" name="a4bf130abc8393b39aa9b555f7bc3e296"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4bf130abc8393b39aa9b555f7bc3e296">&#9670;&#160;</a></span>InitZoneClient()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminatedArea_Static::InitZoneClient </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00046">46</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a19cb7bfe60f6b58b445ef8d91191727d" name="a19cb7bfe60f6b58b445ef8d91191727d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a19cb7bfe60f6b58b445ef8d91191727d">&#9670;&#160;</a></span>InitZoneServer()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminatedArea_Static::InitZoneServer </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00037">37</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>

</div>
</div>
<a id="a7541972c3aff6986a688f903b8d6616d" name="a7541972c3aff6986a688f903b8d6616d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7541972c3aff6986a688f903b8d6616d">&#9670;&#160;</a></span>SetupZoneData()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminatedArea_Static::SetupZoneData </td>
          <td>(</td>
          <td class="paramtype">EffectAreaParams&#160;</td>
          <td class="paramname"><em>params</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d48/_contaminated_area_8c_source.html#l00007">7</a> of file <a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/ContaminatedArea/<a class="el" href="../../de/d48/_contaminated_area_8c_source.html">ContaminatedArea.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dd/d9b/class_contaminated_area___static.html">ContaminatedArea_Static</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
